<!DOCTYPE html>
<html lang="en">
<head>
  <title>Exercise Monitoring</title>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1">
  <link href="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/css/bootstrap.min.css" rel="stylesheet">
  <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.2.3/dist/js/bootstrap.bundle.min.js"></script>

</head>
<body>

<div class="container-fluid p-5 bg-primary text-white text-center">
  <h1>Squats</h1>

</div>
    <h1 >
        <form class ="grid" action="/templates/squats_video.html" method="POST">
          
        </form>
    </h1>

</div>

</body>
</html>
